Subject: Re: Wrong Payment & awaiting Final $170
From: Accounts Department <[email-masked]>
To: Colin Havener <[email-masked]>
Cc: "sydney.lohan" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 7 Feb 2017 10:07:37 -0500

Colin,

We processed the paychecks based on Ashish payroll report which is
also attached the pay statement. I don't see her training and shifts
information from the report. If any additions need to pay please update to
Ashish that he can adjust for accordingly.

Thank you,
Daisy

On Thu, Feb 2, 2017 at 12:36 PM, Colin Havener <[email-masked]>
wrote:

> Hello Sydney this is correct.
>
> Daisy can you please make sure that a check for the amount of $160.81 is
> sent to Sydney Lohan.
>
> Thank You,
>
> Colin
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135 <(607)%20437-8135>
>
> On Thu, Feb 2, 2017 at 8:43 AM, Sydney Lohan <[email-masked]>
> wrote:
>
>> Colin,
>>
>> My pay is still incorrect...
>>
>> I received a check for PERIOD ENDING 1.22.2017 for  $9.19
>> It appears as though it is for the Training you said I'd be paid $30 for
>>
>> So I am still owed:
>>
>> $20.81 for the training session with you and
>> $140 for the Delta Airport shift.
>>
>> $160.81 Total Due
>>
>> Thank you for completing this matter.
>>
>> Sydney Lohan LMT
>>
>>
>>
>>
>> --
>> Ms Sydney Lohan LMT
>> 201-738-6567 <(201)%20738-6567>
>> [email-masked]
>>
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569